@font-face {
  font-family: "DDC Heading Font Face";
  src: local("Open Sans Regular"), url("/v9/media/fonts/open-sans-regular/v1/webfont.woff") format("woff"), url("/v9/media/fonts/open-sans-regular/v1/webfont.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "DDC Heading Font Face";
  src: url("/v9/media/fonts/open-sans-regular-bold/v1/webfont.woff") format("woff"), url("/v9/media/fonts/open-sans-regular-bold/v1/webfont.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "DDC Heading Font Face";
  src: url("/v9/media/fonts/open-sans-condensed/v1/webfont.woff") format("woff"), url("/v9/media/fonts/open-sans-condensed/v1/webfont.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "DDC Heading Font Face";
  src: url("/v9/media/fonts/open-sans-condensed-bold/v1/webfont.woff") format("woff"), url("/v9/media/fonts/open-sans-condensed-bold/v1/webfont.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "DDC Heading Font Face";
  src: url("/v9/media/fonts/open-sans-light/v1/webfont.woff") format("woff"), url("/v9/media/fonts/open-sans-light/v1/webfont.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "DDC Heading Font Face";
  src: url("/v9/media/fonts/open-sans-semibold/v1/webfont.woff") format("woff"), url("/v9/media/fonts/open-sans-semibold/v1/webfont.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "DDC Heading Font Face";
  src: url("/v9/media/fonts/open-sans-extrabold/v1/webfont.woff") format("woff"), url("/v9/media/fonts/open-sans-extrabold/v1/webfont.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
